{
   "nl_end" : {
      "value" : "value\n",
      "type" : "string"
   },
   "nl_mid" : {
      "type" : "string",
      "value" : "val\nue"
   },
   "lit_nl_end" : {
      "type" : "string",
      "value" : "value\\n"
   },
   "lit_nl_uni" : {
      "type" : "string",
      "value" : "val\\ue"
   },
   "lit_nl_mid" : {
      "value" : "val\\nue",
      "type" : "string"
   }
}
